RubyGems Navigation menu

aws-sdk-lambda 1.54.0

Official AWS Ruby gem for AWS Lambda. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.57.0 - December 15, 2020 (81.5 KB)
  2. 1.56.0 - December 04, 2020 (80 KB)
  3. 1.55.0 - December 01, 2020 (80 KB)
  4. 1.54.0 - November 23, 2020 (78 KB)
  5. 1.53.0 - November 19, 2020 (72.5 KB)
Show all versions (75 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    eb867c6bfc0574a15369742d450ecddb181f8c70b21a34d254a0022367b8121c

    Total downloads 44,272,291

    For this version 210,103

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: